CREATE TABLE IF NOT EXISTS Registro
(
  id              INTEGER PRIMARY KEY AUTOINCREMENT,
  nombre          VARCHAR(50) NOT NULL,
  apellido        VARCHAR(50) NOT NULL,
  titulo          VARCHAR(50),
  afiliacion      VARCHAR(50),
  ciudad          VARCHAR(50),
  pais            VARCHAR(50),
  email           VARCHAR(80) NOT NULL UNIQUE,
  fechaLlegada    DATE,
  fechaPartida    DATE,
  /*financiacion    BOOLEAN     NOT NULL,*/
  /*invitado        BOOLEAN     NOT NULL,*/
  cartaInvitacion BOOLEAN     NOT NULL,
  roomingPref     VARCHAR(50),
  roommate        VARCHAR(50),
  fechaRegistro   DATETIME NOT NULL
);

CREATE TABLE IF NOT EXISTS Speakers
(
  id              INTEGER PRIMARY KEY AUTOINCREMENT,
  nombre          VARCHAR(50) NOT NULL,
  apellido        VARCHAR(50) NOT NULL,
  afiliacion      VARCHAR(50) NOT NULL,
  foto            VARCHAR(200),
  web             VARCHAR(200),
  confirmado      BOOLEAN
);
 
INSERT INTO Speakers(nombre,apellido,afiliacion,foto,web,confirmado)
VALUES('Alicia','Dickenstein','Universidad de Buenos Aires','img/speakers/adickenstein.jpg','http://mate.dm.uba.ar/~alidick/',1);
INSERT INTO Speakers(nombre,apellido,afiliacion,foto,web,confirmado)
VALUES('Antonio','Montalban','University of California','img/speakers/amontalban.jpg','https://math.berkeley.edu/~antonio/',1);
INSERT INTO Speakers(nombre,apellido,afiliacion,foto,web,confirmado)
VALUES('Jairo','Bochi','Pontificia Universidad Católica de Chile','img/speakers/jbochi.jpg','http://www.mat.uc.cl/~jairo.bochi/',1);
INSERT INTO Speakers(nombre,apellido,afiliacion,foto,web,confirmado)
VALUES('Milton','Jara','Instituto de Matemática Pura e Aplicada','img/speakers/mjara.jpg','https://impa.br/page-pessoas/milton-jara/',1);
INSERT INTO Speakers(nombre,apellido,afiliacion,foto,web,confirmado)
VALUES('Tatiana', 'Toro','University of Washington','img/speakers/ttoro.jpg','https://sites.math.washington.edu/~toro/',1);